{
  "type": "Category",
  "exportDate": "2026-02-19T15:40:10.646Z",
  "metadata": {
    "itemCount": 76,
    "categoryCount": 1,
    "exportScope": "Category: Education & School"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Education & School"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schule",
      "wordSecond": "scuola",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Klasse",
      "wordSecond": "classe",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Klassenzimmer",
      "wordSecond": "aula",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Lehrer",
      "wordSecond": "insegnante",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Lehrerin",
      "wordSecond": "insegnante",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schüler",
      "wordSecond": "studente",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schülerin",
      "wordSecond": "studentessa",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Direktor",
      "wordSecond": "preside",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Hausaufgaben",
      "wordSecond": "compiti",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Prüfung",
      "wordSecond": "esame",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Test",
      "wordSecond": "test",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Note",
      "wordSecond": "voto",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Zeugnis",
      "wordSecond": "pagella",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Stundenplan",
      "wordSecond": "orario",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Pause",
      "wordSecond": "intervallo",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Schulhof",
      "wordSecond": "cortile",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Buch",
      "wordSecond": "libro",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Heft",
      "wordSecond": "quaderno",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Stift",
      "wordSecond": "penna",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Bleistift",
      "wordSecond": "matita",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Radiergummi",
      "wordSecond": "gomma",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Lineal",
      "wordSecond": "righello",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Rucksack",
      "wordSecond": "zaino",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Tafel",
      "wordSecond": "lavagna",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kreide",
      "wordSecond": "gesso",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Computer",
      "wordSecond": "computer",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Bibliothek",
      "wordSecond": "biblioteca",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Labor",
      "wordSecond": "laboratorio",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Mathematik",
      "wordSecond": "matematica",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Rechnen",
      "wordSecond": "aritmetica",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Deutsch",
      "wordSecond": "tedesco",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Englisch",
      "wordSecond": "inglese",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Französisch",
      "wordSecond": "francese",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Spanisch",
      "wordSecond": "spagnolo",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Geschichte",
      "wordSecond": "storia",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Geografie",
      "wordSecond": "geografia",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Biologie",
      "wordSecond": "biologia",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Chemie",
      "wordSecond": "chimica",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Physik",
      "wordSecond": "fisica",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Kunst",
      "wordSecond": "arte",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Musik",
      "wordSecond": "musica",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Sport",
      "wordSecond": "educazione fisica",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Literatur",
      "wordSecond": "letteratura",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Philosophie",
      "wordSecond": "filosofia",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Informatik",
      "wordSecond": "informatica",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "lernen",
      "wordSecond": "imparare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "studieren",
      "wordSecond": "studiare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "lehren",
      "wordSecond": "insegnare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "erklären",
      "wordSecond": "spiegare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "verstehen",
      "wordSecond": "capire",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "wiederholen",
      "wordSecond": "ripetere",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "üben",
      "wordSecond": "esercitarsi",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "prüfen",
      "wordSecond": "verificare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "fragen",
      "wordSecond": "chiedere",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "antworten",
      "wordSecond": "rispondere",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "lesen",
      "wordSecond": "leggere",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "schreiben",
      "wordSecond": "scrivere",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "rechnen",
      "wordSecond": "calcolare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "zeichnen",
      "wordSecond": "disegnare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "experimentieren",
      "wordSecond": "sperimentare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "diskutieren",
      "wordSecond": "discutere",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "präsentieren",
      "wordSecond": "presentare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "vorbereiten",
      "wordSecond": "preparare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "korrigieren",
      "wordSecond": "correggere",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "bewerten",
      "wordSecond": "valutare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "bestehen",
      "wordSecond": "superare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "durchfallen",
      "wordSecond": "bocciare",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "abschließen",
      "wordSecond": "concludere",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Abschluss",
      "wordSecond": "diploma",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Universität",
      "wordSecond": "università",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Hochschule",
      "wordSecond": "accademia",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Vorlesung",
      "wordSecond": "lezione",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Seminar",
      "wordSecond": "seminario",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Professor",
      "wordSecond": "professore",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Student",
      "wordSecond": "studente",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 15,
      "languageSecondId": 20,
      "wordFirst": "Studentin",
      "wordSecond": "studentessa",
      "createdAt": "2026-02-19T15:40:10.646Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    }
  ]
}